Subject: Selling on Bed Bath & Beyond
From: Valet Seller <[email-masked]>
To: [email-masked]
Date: Tue, 25 Jan 2022 21:19:07 -0800

Hey, I found your company while searching for trending products on Google.

I am a product specialist from Valet Seller
<http://trail.valetsellerservices.com/api/t/c/usr_F6znzb45XAGpTTw2T/tsk_dbLNFTHmrb32fQHf4/enc_U2FsdGVkX18rnrMGvbGLSUEkJvDOa2JU5y2Y403nIBi5wz4jFJF6EPAso9OlHfCJJFTcI4Tsobe89j5tYGmgiQ==>,
an established vendor on Kroger and Bed Bath & Beyond, and we are looking
for innovative brands to distribute in our product catalog through these
channels. After taking a look at your products, I think your brand would be
a great fit!

If this is something you'd be interested in, please fill out the
application here
<http://trail.valetsellerservices.com/api/t/c/usr_F6znzb45XAGpTTw2T/tsk_dbLNFTHmrb32fQHf4/enc_U2FsdGVkX19QbpWDEw7Q3iL6AXc1slDzZg9eMfsUI1N7iI0XZ_0_Y2a9Whpv8MPJZTkMQ1i6lfhbJWmStaGoBQ==>
so we can begin the onboarding process.

Thanks,

Ryan from Valet Seller
Schedule Demo
<http://trail.valetsellerservices.com/api/t/c/usr_F6znzb45XAGpTTw2T/tsk_dbLNFTHmrb32fQHf4/enc_U2FsdGVkX1_wjci3jjHbjQqN6PTY5eD15YFhQmo5s6I2X-siYTT4XP8bm2gFY1tm9isLE73w8AUPX0Vp1Zp_eN9AKQoW7ZBIFoQYpGvwOfE=>